/*********************************************************************************************

Theme Name: Hotelia Child
Theme URI: http://www.wpzoom.com/themes/hotelia
Version: 2.0.6
Template:hotelia
Author: WPZOOM
Author URI: http://www.wpzoom.com/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

The PHP code portions of this WPZOOM theme are subject to the GNU General Public 
License, version 2. All images, cascading style sheets, and JavaScript elements are
released under the WPZOOM Proprietary Use License below.

*/
@import url("../hotelia/style.css");
.column-narrow ul
{
margin-left: 20px;
}
.column-narrow ul li
{
list-style-type:disc;
}
.enquiry .wpcf7 textarea
{
width: 272px;
}
.wpcf7 input[type="submit"]
{
padding: 8px;
background: #ca772e;
color: #fff;
border: 1px solid #ca772e;
border-radius: 8px;
}
#nav
{
background:#258182;
}
#menuhead a:hover, #menuhead .current-menu-item > a
{
background:#C9762E;
color:#fff;
}
.flex-control-paging li a.flex-active
{
background:#C9762E;
}
.flex-control-paging li a
{
background:#000000;
}
h1, h2, h3, h4, h5, h6
{
color:#ca772e;
}
/* body
{
background:#84C8C9!important;
} */
.column-wide h2
{
font-family: Georgia,serif;
font-size:17px;
height: 30px;
}
.column-wide strong
{
color:#ca772e;
}
a
{
color:#C0394D;
}
a:hover
{
color:#C0394D;
text-decoration:underline;
}
.column-wide li
{
list-style-type:disc;
margin-left: 40px;
margin-bottom: 10px;
}
.service li
{
font-weight:bold;
color:#207E7E;
}